View Issue Details

IDProjectCategoryView StatusLast Update
0006470MediaMonkey (current)Help / Docs / Localizationpublic2011-05-10 17:07
Reporterrusty 
PriorityimmediateSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006470: Update credits for MM4
DescriptionTranslations:
Finish 3.2 update: Juuso Lehtimäki
Polish 3.2 update: Lukasz Kowalczyk
Pulse skin: DreadM and Dreadlau
TagsNo tags attached.
Fixed in build1370

Activities

rusty

2010-11-30 19:46

administrator   ~0021524

Note: Credits / License updated for MM4.

Also, new license created for Video/AAC plugin.

petr

2010-12-01 20:16

developer   ~0021537

Updated in 1330

rusty

2010-12-06 20:45

administrator   ~0021627

Updated for build 1332.

petr

2010-12-07 22:48

developer   ~0021656

Updated in 1332

rusty

2010-12-08 08:11

administrator   ~0021671

Verified 1332.

rusty

2011-01-11 23:41

administrator   ~0022309

Jacob Krohn - Danish translation

petr

2011-01-12 11:49

developer   ~0022314

Fixed in 1344

rusty

2011-01-12 14:33

administrator   ~0022317

Re-opening--Rusty has to update the credits.

stephen_platt

2011-03-04 15:11

developer   ~0023574

Small request -- please credit me with the 'Vitreous' skin (eg lose the 'Blue').

rusty

2011-04-05 13:17

administrator   ~0024053

Juuso (finish) should be: Juuso 'Nuihc88' Lehtimäki

lowlander

2011-05-10 17:07

developer   ~0025021

Verified in 1371.